[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Inscripci&oacute;n"
  lang = "es"
%]

<div id="main-content">

  <h2>Inscripci&oacute;n para la DebConf12</h2>

  <ul class="index">
    <li><a href="#registration-instructions">Instrucciones sobre el proceso de Inscripci&oacute;n</a></li>
    <li><a href="#DebCamp">DebCamp</a></li>
    <li><a href="#sponsored-registration">Inscripci&oacute;n patrocinada</a></li>
    <li><a href="#travel-grants">Patrocinio de Viajes</a></li>
    <li><a href="#invitation-letters">Cartas de invitaci&oacute;n</a></li>
    <li><a href="#additional-info">Informaci&oacute;n adicional</a></li>
  </ul>

  <p>Para inscribirse en la DebConf12 primeramente <a href="https://penta.debconf.org/penta/user">cree una cuenta</a> (las cuentas utilizadas en a&ntilde;os anteriores a&uacute;n son v&aacute;lidas). <a href="https://penta.debconf.org/penta/submission/dc12/person">Ingrese</a> al sistema proceda a realizar el proceso de inscripci&oacute;n para la DebConf12. La inscripci&oacute;n para la DebConf12 es gratuita. Sin embargo, los asistentes deber&aacute;n pagar los gastos de estad&iacute;a y alimentaci&oacute;n o pueden aplicar por alg&uacute;n patrocinio que les financie su asistencia.</p>

  <p>Si tiene alguna pregunta relacionada con el proceso de inscripci&oacute;n, por favor env&iacute;e un correo electr&oacute;nico a la siguiente direcci&oacute;n: <a href="mailto:registration@debconf.org">registration@debconf.org</a>. Por favor visite las p&aacute;ginas de <a href="/travel.es.xhtml">Viajes</a> y <a href="/border-visa-customs.es.xhtml">Visas</a> para obtener m&aacute;s informaci&oacute;n.</p>

  <p>La inscripci&oacute;n para la DebConf12 queda abierta desde el 12 de Abril del 2012 y la fecha l&iacute;mite para obtener patrocinio de los gastos de alimentaci&oacute;n y alojamiento es el <b>15 de Mayo del 2012</b>. El proceso b&aacute;sico de inscripci&oacute;n para la DebConf12 no cerrar&aacute;.</p>

  <a id="registration-instructions" name="registration-instructions"></a>
  <h3>Instrucciones sobre el proceso de Inscripci&oacute;n</h3>

  <p>Una vez que haya iniciado sesi&oacute;n, por favor complete como m&iacute;nimo la informaci&oacute;n solicitada en las secciones 'General', 'Contacto' y 'Viaje', las cuales puede encontrar a trav&eacute;s del bot&oacute;n "Detalles de Inscripci&oacute;n" que se encuentra en la barra ubicada a la izquierda de la p&aacute;gina. Por favor preste especial atenci&oacute;n a las cajas 'DebConf' y 'DebCamp' ubicadas en la secci&oacute;n 'General'. Es necesario que seleccione al menos la opci&oacute;n 'Yo quiero ir a esta Conferencia', de lo contrario su inscripci&oacute;n no ser&aacute; v&aacute;lida.</p>

  <p>Existen seis (6) categorias de inscripci&oacute;n para el DebConf12:</p>

  <ul>
    <li><b>Inscripci&oacute;n b&aacute;sica</b>, esta categor&iacute;a incluye la asistencia a la conferencia. Sin embargo, usted debe encargarse de gestionar su alojamiento y costear los gastos de alimentaci&oacute;n en el lugar.</li>
    <li><b>Inscripci&oacute;n b&aacute;sica, con comida patrocinada</b> incluye patrocinio de los gastos de alimentaci&oacute;n. Debe registrarse en esta categor&iacute;a a m&aacute;s tardar el 15 de Mayo del 2012. En esta categor&iacute;a usted puede ayudar a cubrir el costo de su asistencia realizando una donaci&oacute;n para cubrir los gastos de alojamiento o puede pagar por sus tiquetes de alimentaci&oacute;n en el sitio. Trataremos de ofrecer una inscripci&oacute;n patrocinada a todas las personas interesadas que lo soliten</li>
    <li><b>Inscripci&oacute;n b&aacute;sica, con alojamiento patrocinado</b> incluye patrocinio de los gastos del alojamiento. Debe registrarse en esta categor&iacute;a a m&aacute;s tardar el 15 de Mayo del 2012. En esta categor&iacute;a usted puede ayudar a cubrir el costo de su asistencia realizando una donaci&oacute;n para cubrir los gastos de alojamiento o puede pagar por sus tiquetes de alimentaci&oacute;n en el sitio. Trataremos de ofrecer una inscripci&oacute;n patrocinada a todas las personas interesadas que lo soliten</li>
    <li><b>Inscripci&oacute;n b&aacute;sica, con comida y alojamiento patrocinados</b> incluye patrocinio de los gastos de alimentaci&oacute;n y alojamiento. Debe registrarse en esta categor&iacute;a a m&aacute;s tardar el 15 de Mayo del 2012. En esta categor&iacute;a usted puede ayudar a cubrir el costo de su asistencia realizando una donaci&oacute;n para cubrir los gastos de alojamiento o puede pagar por sus tiquetes de alimentaci&oacute;n en el sitio. Trataremos de ofrecer una inscripci&oacute;n patrocinada a todas las personas interesadas que lo soliten.</li>
    <li><b>Inscripci&oacute;n Profesional</b>, esta categor&iacute;a incluye la asistencia al Debconf durante toda la semana, as&iacute; como los gastos de alimentaci&oacute;n y alojamiento en nuestros hoteles. El costo de esta inscripci&oacute;n es de $650 (USD) o €500 (Euros). Esta categor&iacute;a cerrar&aacute; una vez que se agoten la cantidad de habitaciones disponibles para el evento.</li>
    <li><b>Inscripci&oacute;n Corporativa</b>, esta categor&iacute;a es para aquellos que desean apoyar a la Debconf un poco m&aacute;s, tal vez una empresa o universidad dispuestas a patrocinar la cuota de inscripci&oacute;n. El costo de esta inscripci&oacute;n es de $1300 (USD) o €1000 (Euros). Esta categor&iacute;a cerrar&aacute; una vez que se agoten la cantidad de habitaciones disponibles para el evento.</li>
  </ul>

  <p>No existe un sistema autom&aacute;tico de confirmaciones por correo electr&oacute;nico, pero usted recibir&aacute; un correo electr&oacute;nico de confirmaci&oacute;n antes de la DebConf12. Por favor verif&iacute;que que sus datos de inscripci&oacute;n se encuentran correctamente registrados en el sistema. Usted puede hacer esto cerrando y volviendo a abrir la p&aacute;gina de inscripci&oacute;n, nuestro sistema de administraci&oacute;n ha fallado algunas veces en el pasado por lo tanto es mejor que haga una segunda revisi&oacute;n de manera completa. Recuerde que debe como m&iacute;nimo seleccionar la opci&oacute;n 'Yo quiero ir a esta Conferencia', de lo contrario su inscripci&oacute;n no ser&aacute; v&aacute;lida.</p>

  <p>Si usted desea hacer alguna donaci&oacute;n adicional a la DebConf, siga las instrucciones en la p&aacute;gina de <a href="/payments.es.xhtml">Pagos y Donaciones</a>. Usted puede solicitar un comprobante o factura por el pago de la cuota de inscripci&oacute;n o donaci&oacute;n, si as&iacute; lo desea.</p>

  <p>Si desea una factura para cualquier pago o donaci&oacute;n, por favor env&iacute;e un correo electr&oacute;nico a la siguiente direcci&oacute;n: registration@debconf.org con la siguiente informaci&oacute;n:</p>

  <ul>
    <li>Nombre de la(s) persona(s) asistente(s) y la categor&iacute;a de inscripci&oacute;n.</li>
    <li>Nombre y direcci&oacute;n de la organizaci&oacute;n que necesita la factura.</li>
    <li>Especifique si necesita una factura de la FFIS (Euros) o del SPI (D&oacute;lares Americanos).</li>
    <li>La lista de pagos o donaciones hechos por usted, que le gustar&iacute;a incluir en la factura.</li>
  </ul>

  <a id="DebCamp" name="DebCamp"></a>
  <h3>DebCamp</h3>

  <p>El DebCamp es un evento m&aacute;s peque&ntilde;o e informal en comparaci&oacute;n al evento principal, lo que abre una gran oportunidad para el trabajo de grupo en los proyectos de Debian. El DebCamp se realizar&aacute;, nuevamente, la semana antes de la DebConf, del <b>1 al 7 de Julio del 2012</b>. En un esfuerzo por tratar de hacer un DebCamp un poco m&aacute;s organizado, estamos solicitandole a las personas que quieran asistir al DebCamp, completar un campo de texto adicional en el que nos puedan comentar sus planes para el Campamento.</p>

  <p>Si usted necesita un patrocinio para el DebCamp, debe llenar un plan de trabajo relacionado a Debian y el campo apropiado.</p>

  <p>Los asistentes Corporativos y Profesionales que deseen asistir al DebCamp, deben cancelar la cuota de inscripci&oacute;n para el DebCamp (U$ 650 / U$ 1300). Por ejemplo, un asistente profesional que participa en el DebCamp y en el DebConf, deber&aacute; cancelar un total de U$1300 (Mil trescientos d&oacute;lares Americanos) por las dos semanas. Si necesita patrocinio para el DebCamp, por favor env&iacute;enos un correo electr&oacute;nico.</p>

  <a id="sponsored-registration" name="sponsored-registration"></a>
  <h3>Inscripci&oacute;n patrocinada</h3>

  <p>Cuando los asistentes se registran para el DebConf12, pueden escoger entre costear sus propios gastos o solicitar un patrocinio para cubrir los gastos de alimentaci&oacute;n y/o alojamiento. Comida y/o alojamiento patrocinados, significa que DebConf le va a ayudar a cubrir el costo de su estad&iacute;a. Sin embargo, aplicar para recibir un patrocinio no necesariamente significa que lo va a obtener; usted recibir&aacute; una notificaci&oacute;n a tiempo. Recuerde que debe registrarse para esta categor&iacute;a antes del <b>15 de Mayo del 2012</b>.</p>

  <a id="travel-grants" name="travel-grants"></a>
  <h3>Patrocinio de Viajes</h3>

  <p>Esperamos obtener suficiente patrocinio para ayudar a asistir al evento a algunas personas que no puedan pagar su viaje. La esperanza es poder destinar dinero al patrocinio de viajes entre Abril y Junio. Reembolsaremos el dinero correspondiente al patrocinio de viajes tan pronto nos sea posible, desafortunadamente en eventos pasados, este reembolso algunas veces ha sido posible solamente alg&uacute;n tiempo luego de la DebConf.</p>

  <p>Si usted desea aplicar por un patrocinio de viaje, por favor complete la mayor cantidad de informaci&oacute;n posible en las p&aacute;ginas de inscripci&oacute;n. Incluso si usted no ha organizado su viaje cuando aplique por el patrocinio, necesitamos saber cu&aacute;les d&iacute;as pretende estar en la Conferencia. Usted puede aplicar por el patrocinio de Viaje en la secci&oacute;n de "Viaje"</p>

  <p>La fecha l&iacute;mite para la aplicaci&oacute;n de patrocinios es el <b>15 de Mayo del 2012</b>.</p>

  <a id="invitation-letters" name="invitation-letters"></a>
  <h3>Cartas de invitaci&oacute;n</h3>

  <p>En caso de necesitar una carta de invitaci&oacute;n, envi&eacute; su solicitud a registration@debconf.org y aseg&uacute;rese de incluir su nombre completo, n&uacute;mero de pasaporte, fecha de expiraci&oacute;n del pasaporte y su direcci&oacute;n f&iacute;sica.</p>

  <a id="additional-info" name="additional-info"></a>
  <h3>Informaci&oacute;n adicional</h3>

  <p>Si necesita alojamiento para una discapacidad o tiene alguna otra necesidad en la que le podamos ayudar, por favor env&iacute;enos un correo electr&oacute;nico a la siguiente direcci&oacute;n: <a href="mailto:registration@debconf.org">registration@debconf.org</a>.</p>

  <p>DebConf esta comprometido a tener un ambiente seguro para todos los participantes. Se espera que todos los participantes traten a todas las personas e instalaciones con respeto y ayuden a crear un ambiente acogedor. Si usted nota un comportamiento que no cumple con este estandar, por favor comun&iacute;quelo a los organizadores, ayude a mantener la DebConf tan llena de respeto como todos esperamos.</p>

  <p>Si usted sufre de alg&uacute;n tipo de acoso y las solicitudes para detener esa pr&aacute;ctica no tienen su fruto o nota un ambiente poco respetuoso, los organizadores queremos ayudarle. Por favor cont&aacute;ctenos en la siguiente direcci&oacute;n de correo electr&oacute;nico: <a href="mailto:antiharassment@debian.org">antiharassment@debian.org</a>. Trataremos su solicitud con dignidad y confidencialidad, investigaremos y tomaremos cualquier acci&oacute;n apropiada. Podemos proporcionar informaci&oacute;n sobre seguridad, servicios de emergencia, transporte, alojamientos alternativos o cualquier cosa que sea necesaria. Si la mediaci&oacute;n no es exitosa, DebConf se reserva el derecho a tomar acciones en contra de qui&eacute;n no cese cualquier comportamiento inaceptable.</p>

</div>
